Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
glob_pattern Struct Reference

## Data Fields
char * | str
enum glob_pattern_type | type
struct glob_pattern * | next

## Detailed Description

Definition at line 1659 of file dir.c.

## Field Documentation

## ◆ next

struct glob_pattern* glob_pattern::next

Definition at line 1662 of file dir.c.

## ◆ str

char* glob_pattern::str

Definition at line 1660 of file dir.c.

## ◆ type

enum glob_pattern_type glob_pattern::type

Definition at line 1661 of file dir.c.

The documentation for this struct was generated from the following file:

- dir.c